RubyGems Navigation menu

flyrb 1.0.0.b

A grab-bag of IRB power user madness (originaly Giles Bowkett's utility_belt).

Gemfile
          gem 'flyrb', '~> 1.0.0.b'
  
  
  
  
  
  
  

install
          gem install flyrb -v 1.0.0.b --pre
  
  
  
  
  
  
  

Total downloads 3,197

For this version 925

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.c - September 13, 2010 (58.5 KB)
  2. 1.0.0.b - February 28, 2010 (58.5 KB)
  3. 1.0.0.a - February 27, 2010 (57 KB)